[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#110331: marked as done (libmicrowindows0-fb-dbg is not installable in unstable)

Your message dated Mon, 4 Mar 2002 02:26:20 +0000
with message-id <20020304022620.GA25424@arborlon.riva.ucam.org>
and subject line This bug seems done now
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 27 Aug 2001 21:01:56 +0000
>From bunk@fs.tum.de Mon Aug 27 16:01:56 2001
Return-path: <bunk@fs.tum.de>
Received: from emailhub.stusta.mhn.de (mailhub.stusta.mhn.de) [] 
	by master.debian.org with smtp (Exim 3.12 1 (Debian))
	id 15bTW8-0000ud-00; Mon, 27 Aug 2001 16:01:56 -0500
Received: (qmail 11032 invoked from network); 27 Aug 2001 21:01:55 -0000
Received: from r063144.stusta.swh.mhn.de (
  by mailhub.stusta.mhn.de with SMTP; 27 Aug 2001 21:01:55 -0000
Received: from bunk by r063144.stusta.swh.mhn.de with local (Exim 3.32 #1 (Debian))
	id 15bTVj-0006BM-00; Mon, 27 Aug 2001 23:01:31 +0200
From: Adrian Bunk <bunk@fs.tum.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libmicrowindows0-fb-dbg is not installable in unstable
X-Reportbug-Version: 1.23
X-Mailer: reportbug 1.23
Date: Mon, 27 Aug 2001 23:01:31 +0200
Message-Id: <E15bTVj-0006BM-00@r063144.stusta.swh.mhn.de>
Delivered-To: submit@bugs.debian.org

Package: libmicrowindows0-fb-dbg
Version: 0.88pre11-2
Severity: grave

# apt-get install libmicrowindows0-fb-dbg
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  libmicrowindows0-fb-dbg: Depends: libmicrowindows0 (= 0.88pre11-2)
E: Sorry, broken packages

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux r063144.stusta.swh.mhn.de 2.4.9-ac2 #1 Mon Aug 27 19:45:33 CEST 2001 i586

Received: (at 110331-done) by bugs.debian.org; 4 Mar 2002 02:26:53 +0000
>From cjwatson@flatline.org.uk Sun Mar 03 20:26:53 2002
Return-path: <cjwatson@flatline.org.uk>
Received: from carbon.btinternet.com [] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 16hiBh-000719-00; Sun, 03 Mar 2002 20:26:53 -0600
Received: from host217-35-46-127.in-addr.btopenworld.com ([] helo=arborlon.lab.dotat.at)
	by carbon.btinternet.com with esmtp (Exim 3.22 #8)
	id 16hiBg-0002DV-00; Mon, 04 Mar 2002 02:26:52 +0000
Received: from cjwatson by arborlon.lab.dotat.at with local (Exim 3.34 #1 (Debian))
	id 16hiBA-0006cW-00; Mon, 04 Mar 2002 02:26:20 +0000
Date: Mon, 4 Mar 2002 02:26:20 +0000
From: Colin Watson <cjwatson@flatline.org.uk>
To: 110331-done@bugs.debian.org
Cc: "Thomas Bushnell, BSG" <tb@becket.net>
Subject: This bug seems done now
Message-ID: <20020304022620.GA25424@arborlon.riva.ucam.org>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.3.27i
Sender: Colin Watson <cjwatson@flatline.org.uk>
Delivered-To: 110331-done@bugs.debian.org

Judging by this:

  Package: libmicrowindows0-fb-dbg
  Version: 0.88pre11-4
  Architecture: i386
  Depends: libmicrowindows0-fb (= 0.88pre11-4), libc6-dev

  Package: libmicrowindows0-x11-dbg
  Version: 0.88pre11-4
  Architecture: i386
  Depends: libmicrowindows0-x11 (= 0.88pre11-4), libc6-dev

... the bug is fixed now, presumably by this change:

microwindows (0.88pre11-4) unstable; urgency=low

  * NMU
  * Fix libmicrowindows0-fb-dbg and libmicrowindows0-x11-dbg dependencies.
    (Closes: #121459)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  1 Jan 2002 13:04:42 -0800

Let me know if I've made a mistake.


Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: